/*
Theme Name: TravelPro Child
Theme URI: https://travelpro-wp.laralink.com/
Template: travelpro
Author: Laralink
Author URI: https://themeforest.net/user/laralink/
Description: TravelPro - Adventure Tours and Travel Agency WordPress Theme
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.1781899232
Updated: 2026-06-19 20:00:32

*/
@import url('https://fonts.googleapis.com/css2?family=Momo+Signature&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap'); */
:root{
	--color-blue: #0B2563;
	--color-white: #ffffff;
	--color-lt-green: #7EC8AC;
	--accent: #7EC8AC !important;
	--color-gray: #666666;
	--font-w-medium: 500;
	--font-family-momo: "Momo Signature", cursive;
	--font-family-jost: var(--unit-body-font-family);
}
h3{
	font-family: var(--font-family-momo) !important;
	font-size: 20px !important;
	line-height: 1.6;
	text-transform: uppercase;
	letter-spacing: 0 !important;
}
.cs_site_header .cs_nav .cs_nav_list > li > a{
	font-family: Rubik !important;
	font-size: 16px !important;
	font-weight: 400 !important;
}
.cs_site_header.cs_style_1 .cs_main_header_in{
	height: 82px !important;
}
.cs_site_header.cs_style_1 .cs_main_header_left{
	width: 220px !important;
	/* background-color: #fff !important; */
}
.cs_site_header.cs_style_1 .cs_main_header_left .cs_site_branding{
	width: 115px;
	/* background-color: #fff; */
	display: flex;
	align-items: center;
	justify-content: center;
}
.cs_site_header.cs_style_1 .cs_main_header_left .cs_site_branding img{
	width: 100%;
}
.cs_hero .cs_hero_text .cs_hero_title{
	margin-bottom: 18px;
}
.cs_hero .cs_hero_text .cs_hero_desc{
	max-width: 500px;
    margin-inline: auto;
}
.cs_hero .cs_hero_text .cs_hero_button_wrap{
	  margin-top: 32px;
}
.cs_hero .cs_hero_text .cs_btn{
	border-radius: 30px;
    background: var(--e-global-color-accent);
	 padding: 15px 24px;
    color: var(--color-blue);
    text-transform: uppercase;
    font-size: 12px;
    font-weight: var(--font-w-medium);
}
.cs_hero .cs_hero_text .cs_btn:hover{
	background-color: var(--primary);
	color: var(--color-white);
}
.cs_hero .cs_hero_text .cs_btn svg{
	display: none;
}

.cs_about.cs_style_1 .cs_about_text{
	padding-left: 0;
}
.cs_about .cs_about_text:before{
	display: none;
}
.cs_about .cs_list .cs_accent_color{
	color: var(--color-lt-green);
}
.blog-area .cs-widget_title{
	color: var(--color-lt-green) !important;
}
.cs-page_heading .cs-page_title{
	text-transform: uppercase;
}
.logo-box {
	min-height: 130px;
}
.single.single-post .cs-page_heading h1.cs-page_title{
	font-family: Rubik !important;
	letter-spacing: 0px !important;
	font-size: 70px !important;
	max-width: 1000px;
	margin: 0 auto;
	line-height: 1;
	text-transform: inherit;
	font-weight: 600;
}
.single.single-post .blog-details-bottom ul.list-wrap li a:hover{
	border-color: #3fd0d4;
	background: #3fd0d4;
	color: #fff !important;
}
.cs-post.cs-style2 .cs-post_title, .comment-reply-title, .single.single-post .blog-details-content h4{
	font-family: Rubik !important;
	font-weight: 600;
}
/* .single.single-post .blog-details-content h4{

} */
.blog-area .blog-sidebar .wp-block-search__label, .blog-area .blog-sidebar h2.wp-block-heading,
.blog-area .blog-sidebar .wp-block-search__label, .blog-area .blog-sidebar h3.cs-widget_title{
	font-family: "Anton", Sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-size: 22px !important;
	color: #274760 !important;
}
.blog-area .blog-sidebar button.wp-block-search__button{
	background-color: var(--color-blue);
}
.cs_about .cs_list li{
	color: var(--color-gray);
}
.cs_about .cs_style_1.cs_btn{
	font-family: var(--font-family-jost);
	background: var(--color-blue);
}
.cs_about .cs_style_1.cs_btn:hover{
	background: var(--color-lt-green);
}

.cs_funfact_1_icon{
	display: none;
}
.cs_funfact .cs_funfact_title{
	color: var(--color-blue);
    font-size: 2.375rem !important;
    font-family: var(--e-global-typography-primary-font-family) !important;
}
.cs_funfact .cs_funfact_subtitle{
	color: var(--color-gray);
}

.hm-testimonials:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to right, rgba(11, 37, 99, 0), rgba(11, 37, 99, 0.94), rgba(11, 37, 99, 1));
}
.hm-testimonials .slick-slide .cs_banner_review{
	flex-direction: column;
    align-items: flex-start;
}
.hm-testimonials .cs_section_title_up{
	color: var(--color-white);
    margin-bottom: 0;
    width: 43%;
    margin-left: auto;
}
.hm-testimonials .slick-slide .cs_banner_text{
	max-width: 100%;
    width: 43%;
}
.hm-testimonials .cs_pagination.cs_style_1 {
	width: 43%;
    margin-left: auto;
}
.hm-testimonials .cs_pagination .slick-dots li button{
	background: var(--color-white);
    border-color: var(--color-white);
	transition: all .3s;
	transform: scale(1);
	text-indent: inherit;
    font-size: 0;
}
.hm-testimonials .cs_pagination .slick-dots li.slick-active button{
	width: 24px;
	border-radius: 10px;
}

.hm-contact .cs_booking_form{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.hm-contact .cs_booking_form .cs_input_field{
	margin-bottom: 25px;
	width: 100%;
}
.hm-contact .cs_booking_form .cs_input_field:nth-of-type(1),
.hm-contact .cs_booking_form .cs_input_field:nth-of-type(2){
	width: 48%;
}
.hm-contact .cs_booking_form .wpcf7-form-control{
	border-radius: 0;
   border-width: 0 0 1px 0;
   font-family: var(--e-global-typography-text-font-family);
	width: 100%;
	padding: 10px 20px;
	resize: none;
}
.contact-sec .cs_contact_form .wpcf7-form-control-wrap .wpcf7-text,
.contact-sec .cs_contact_form .wpcf7-form-control-wrap .cs_form_field,
.contact-sec .cs_contact_form .wpcf7-form-control-wrap select{
	background-color: transparent;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, .20);
	padding: 0 0 48px 0;
	outline: none;
	color: #000;
	font-family: var(--e-global-typography-text-font-family);
	font-size: 18px;
	line-height: 22px;
	resize: none;
	border-radius: 0;
}
.contact-sec .cs_contact_form .wpcf7-form-control-wrap .cs_form_field::placeholder
.contact-sec .cs_contact_form .wpcf7-form-control-wrap .wpcf7-text::placeholder{
	color: #9E9E9E;
	font-family: var(--e-global-typography-text-font-family);
	font-size: 18px;
}
.contact-sec .cs_contact_form .wpcf7-form-control-wrap .cs_form_field{
	height: 110px;
}
.contact-sec .cs_contact_form .cs_btn{
	padding: 15px 35px;
	font-family: var(--font-family-jost);
	transition: all .5s ease-in-out;
	background-color: #0B2563;
	color: #fff;
}
.contact-sec .cs_contact_form .cs_btn:hover{
	background-color: #6CCCD1;
}

#map-section{
	padding: 0 !important;
}
.contact-sec .cs_contact_form{
	gap: 40px 0;
	margin: 0;
	justify-content: space-between;
}
.contact-sec .container .cs_iconbox h2.cs_iconbox_title{
	font-size: 34px;
	margin-bottom: 25px;
}
.contact-sec .cs_contact_form .col-lg-6{
	width: 47%;
	padding: 0;
}
.contact-sec .cs_contact_form .col-lg-12{
	padding: 0;
}
.contact-sec .cs_contact_form .col-lg-12.text-center{
	text-align: left !important;
}
.hm-contact .cs_booking_form .wpcf7-form-control.wpcf7-submit{
	width: auto;
	font-family: var(--font-family-jost);
    background: var(--color-blue);
	padding: 11px 47px;
    border-radius: 5px;
	 padding: 0;
}
.hm-discover .service-card-box{
	transition: all .5s ease-in-out;
}
.hm-discover .service-card-box:hover{
	transform: translateY(30px);
}
.hm-discover span.odometer-value {
	margin-left: 2px;
}
.meet-team-sec .service-card-box .e-con{
	padding-left: 0;
	padding-right: 0;
	padding-top: 6px;
}
.meet-team-sec .service-card-box .e-con img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}
.cs_footer.cs_style_1 .cs_footer_main{
	margin-top: 0 !important;
}
.hm-discover .row.cs_gap_y_40{
	align-items: center;
}
.hm-discover h3{
	line-height: 1.6 !important;
}
.hm-discover .cs_funfact_1_icon .cs_funfact.cs_style_1{
	border-color: #7EC8AC !important;
}
.hm-testimonials .cs_banner::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: linear-gradient(270deg, rgba(11, 37, 99, 0.7) 0%, rgba(11, 37, 99, 0.657078) 45.98%, rgba(11, 37, 99, 0) 84.86%);
}
.hm-testimonials .cs_banner .container{
	position: relative;
	z-index: 5;
}
.cs_site_header.cs_style_1 .cs_main_header_right{
	/* background-color: #fff; */
	width: 124px;
}
.cs_site_header.cs_style_1 .cs_main_header_right i.fa-solid.fa-magnifying-glass {
	color: #000;
	color: #fff;
}
.cs_site_header.cs_style_1 .cs_main_header_right .cs_header_toolbox,
.cs_site_header.cs_style_1 .cs_main_header_right .cs_header_toolbox div,
.cs_site_header.cs_style_1 .cs_main_header_right .cs_header_toolbox .cs_search_btn{
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	padding: 0;
	justify-content: center;
	border: none;
}

.cs_site_header.cs_style_1{
	background-color: #0000001A;
	backdrop-filter: blur(14px);
}
.hm-banner .cs_hero.cs_style_1{
	background-size: cover;
	background-repeat: no-repeat;
}
.hm-contact .cs_booking_form .cs_btn.cs_style_1 {
	width: auto;
	outline: none;
	font-family: var(--font-family-jost);
	background: var(--color-blue);
	padding: 13px 31px;
	border-radius: 5px;
	transition: all .5s ease-in-out;
	display: flex;
	gap: 15px;
}
.hm-contact .cs_booking_form .cs_btn.cs_style_1:hover{
	background-color: #7EC8AC;
}
.cs_footer.cs_style_1 .cs-widget-location p:nth-of-type(2){
	font-size: 20px;
}

.cs_footer.cs_style_1 .cs_footer_main_col:nth-of-type(3) ul.cs_contact_widget.footer-contact-area.mb-0{
	margin-top: 15px;
}
.cs_footer.cs_style_1 .cs_footer_main_col:nth-of-type(3) .cs_social_btn a{
	background-color: #3FD0D4;
	color: #000;
}
.cs_footer.cs_style_1 .cs_footer_main_col:nth-of-type(1) #text-2{
	width: 240px;
}

.cs_footer.cs_style_1 .cs_footer_main{
	padding-top: 80px;
}
.cs_footer.cs_style_1 .cs_footer_widget_title {
	font-family: "Anton", Sans-serif !important;
	letter-spacing: 0 !important;
	text-transform: capitalize !important;
	font-weight: 400;
	font-size: 24px !important;
}
.wpcf7 form.invalid .wpcf7-response-output{
	display:  inline-block !important;
	color: red !important;
	border-color: red !important;
}
.wpcf7 form.sent .wpcf7-response-output{
	display:  inline-block !important;
	color: green !important;
	border-color: green !important;
}
.about-founder ul.cs_list, .about-founder ul.cs_list + a {
	display: none;
}
.contact-sec, .contact-sec section.cs_gray_bg{
	background-color: #F0F0F0;
}
.contact-sec .cs_height_135.cs_height_lg_75,
.contact-sec .container + .cs_height_140.cs_height_lg_80{
	display: none;
}
.contact-sec .container .row .cs_iconbox.cs_style_5{
	margin-top: 0;
	background-color: #fff;
	height: 100%;
	border-radius: 10px;
}
.contact-sec section:nth-of-type(1) .container .row{
	display: grid;
	margin: 0;
	gap: 40px 96px;
	grid-template-columns: 1fr 1fr 1fr;
}
.contact-sec section:nth-of-type(1) .container .row .col-lg-3.col-md-6{
	width: 100%;
	padding: 0;
}
.contact-sec section:nth-of-type(1) .container .row p{
	font-size: 22px;
}
.contact-sec .container .cs_iconbox .cs_iconbox_icon{
	background-color: #6CCCD1;
	margin-top: -50px;
}

nav.breadcrumb {
	display: none !important;
}
.meet-team-sec .elementor-element-4d826cb h2.elementor-heading-title{
	font-family: var(--font-family-momo) !important;
}
#service-detail{
	margin: 0 auto;
	max-width: 1360px;
	padding: 89px 20px 84px;
}
.service-explore > .elementor-widget-heading, .service-explore .services-grid{
	max-width: 1320px !important;
	margin: 0 auto;
	width: 100%;
}
.service-explore > .elementor-widget-heading{
	line-height: 1;
	padding: 0 !important;
}
#service-detail img{
	object-fit: cover;
}
@media(min-width: 1670px){
	.hm-testimonials .cs_bg_filed{
		background-position: initial;
		min-height: 800px;
	}
}
@media(max-width: 1450px){
	.hm-testimonials .cs_bg_filed{
		background-position: bottom;
	}
}

@media(min-width: 992px){
	.hm-about .cs_height_140.cs_height_lg_80{
		height: 100px;
	}
	
	
	.hm-contact form.wpcf7-form.init{
		max-width: 540px;
	}
	.hm-testimonials .cs_banner.cs_style_1 .cs_banner_subtitle{
		margin-bottom: 37px !important;
	}
	.hm-testimonials span.cs_reviewer_name{
		font-size: 18px !important;
		line-height: 1.6 !important;
	}
	.hm-popular .cs_height_135.cs_height_lg_80:nth-of-type(1) {
		height: 114px;
  	}
	.hm-discover .cs_height_55.cs_height_lg_40 {
		height: 30px;
  	}
}
@media(min-width: 1200px){
	.cs_nav .cs_nav_list > li {
		margin-right: 60px !important;
  	}
	.meet-team-sec .e-con.e-grid>.e-con-inner{
		padding-left: 17px;
		padding-right: 17px;
	}
	.contact-sec .cs_height_55.cs_height_lg_40{
		height: 100px;
	}
	.contact-sec .container .cs_iconbox .cs_iconbox_icon{
		width: 102px;
		height: 102px;
	}
	.contact-sec .container .cs_iconbox .cs_iconbox_icon i.fa-solid{
		font-size: 37px;
	}
	.cs-page_heading.cs-style1{
		min-height: 496px !important;
	}
	.cs-page_heading.cs-style1 .cs-page_heading_in .cs-page_title{
		font-size: 104px;
	}
	.about-founder .col-lg-5{
		width: 36.6%;
		padding: 0;
	}
	.about-founder .row .col-lg-6.offset-lg-1{
		margin: 0;
		padding: 0;
		width: 45.7%;
	}
	.about-founder .row .col-lg-6.offset-lg-1 p{
		font-size: 16px;
	}
	.about-founder .row.cs_gap_y_40{
		gap: 95px;
		margin: 0;
	}
}
@media (min-width: 1025px){
	.hm-testimonials .cs_section_title,
	.hm-popular .cs_section_title,
	.hm-discover .cs_section_title,
	.cs_about .cs_section_title{
		font-size: 4rem;
	}
	.hm-discover .cs_section_subtitle,
	.cs_about .cs_about_text p{
		font-size: 1.125rem;
	}
	.hm-popular .cs_card_content .cs_card_title{
		font-size: 1.9375rem;
	}
}
@media(max-width: 1199px){
	.cs_site_header.cs_style_1 .cs_main_header_in {
		height: 68px !important;
  	}
	  .cs_site_header.cs_style_1 .cs_main_header_left .cs_site_branding{
		width: 95px;
	  }
	#service-detail{
		padding: 60px 20px;
	}
	  .contact-sec section:nth-of-type(1) .container .row{
		gap: 30px 50px;
	  }
	.contact-sec section:nth-of-type(1) .container .row p{
		font-size: 18px;
	}
	.cs_site_header.cs_style_1{
		padding: 0;
	}
	/* .cs_site_header.cs_style_1 .cs_menu_toggle */
	.cs_site_header.cs_style_1 .cs_main_header_right {
		background-color: transparent;
		width: 80px;
		padding-right: 0 !important;
		margin-right: 76px;
  	}
	.cs_site_header.cs_style_1 .cs_menu_toggle{
		right: 15px;
		margin-top: 0 !important;
		transform: translateY(-50%);
	}
	.cs_site_header.cs_style_1 .cs_menu_toggle.cs_toggle_active span::before{
		opacity: 0;
	}
	.cs_site_header.cs_style_1 .cs_menu_toggle span, 
	.cs_site_header.cs_style_1 .cs_menu_toggle span::before,
	.cs_site_header.cs_style_1 .cs_menu_toggle span::after{
		transition: all .5s ease-in-out;
	}
	.cs_site_header.cs_style_1 .cs_menu_toggle.cs_toggle_active span{
		transform: rotate(-45deg) translateX(-5px);
	}
	.cs_site_header.cs_style_1 .cs_menu_toggle.cs_toggle_active span::after{
		transform: rotate(-90deg) translateX(9px);
	}
}
@media(max-width: 992px){
	.hm-testimonials .cs_banner.cs_style_1 .cs_banner_subtitle{
		margin-bottom: 20px !important;
	}
	.single.single-post .cs-page_heading h1.cs-page_title{
		font-size: 60px;
	}
	.hm-about .container > .row{
		flex-direction: column-reverse;
	}
	.hm-about .container > .row .col-lg-5{
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}
	.cs_footer.cs_style_1{
		margin-top: 0 !important;
	}
	.contact-sec .container .cs_iconbox h2.cs_iconbox_title{
		font-size: 28px;
	}
	.contact-sec section:nth-of-type(1) .container .row p{
		font-size: 16px;
	}
	.contact-sec section:nth-of-type(1) .container .row{
		gap: 30px 20px;
	}
	
	.contact-sec .cs_contact_form .col-lg-6{
		width: 100%;
		padding: 0;
	}
	.cs_contact_form .wpcf7-form-control-wrap .wpcf7-text,
	.cs_contact_form .wpcf7-form-control-wrap .cs_form_field,
	.cs_contact_form .wpcf7-form-control-wrap select{
		padding-bottom: 26px;
	}
	.hm-testimonials .cs_bg_filed{
		background-position: unset;
	}
	.hm-testimonials .cs_banner.cs_style_1 .cs_banner_title{
		margin-bottom: 30px !important;
	}
	.hm-testimonials .slick-slide .cs_banner_text, .hm-testimonials .cs_section_title_up, .hm-testimonials .cs_pagination.cs_style_1{
		max-width: 440px;
		padding: 0 12px;
		width: 100%;
  	}
}
@media (max-width: 768px){
	.hm-discover .service-card-box:hover{
		transform: translateY(10px);
	}
	.service-explore .services-grid img, .hm-discover .services-grid img{
		height: auto !important;
	}
	#service-detail{
		padding: 45px 20px;
	}
	.meet-team-sec .e-con.e-grid>.e-con-inner{
		gap: 0;
	}
	.cs-page_heading.cs-style1 .cs-page_heading_in .cs-page_title{
		font-size: 40px;
	}
	.meet-team-sec .elementor-element-4d826cb h2.elementor-heading-title, .meet-team-sec .elementor-element-aa470d8 h2{
		text-align: center;
	}
	.cs_site_header.cs_style_1 .cs_main_header_left{
		width: 160px !important;
		height: 100%;
	}
}
@media(max-width: 767.98px){
	.contact-sec section:nth-of-type(1) .container .row{
		grid-template-columns: 1fr;
		gap: 85px;
	}
	.single.single-post .cs-page_heading h1.cs-page_title{
		font-size: 50px !important;
	}
	.cs_footer.cs_style_1 .cs_footer_main{
		padding-top: 30px;
	}
	.cs_footer .container {
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
  	}
}
@media (max-width: 750px){
	.hm-contact .cs_booking_form .cs_input_field:nth-of-type(1),
	.hm-contact .cs_booking_form .cs_input_field:nth-of-type(2){
		width: 100%;
	}
	.cs_site_header.cs_style_1 .cs_main_header_right {
		width: 65px;
		margin-right: 60px;
  	}
	.meet-team-sec .service-card-box .e-con img {
		width: 70%;
		margin: 0 auto;
  	}
	
}
@media(max-width: 550px){
	.cs-page_heading.cs-style1{
		min-height: 320px;
	}
}
